# stats Requests the stats info from a server
Syntax
    stats [query [target server]]
Description
Requests the stats information from the specified server or the current server if no [target server] is specified. The query parameter is usually a letter indicating the type of the query requested: some query letters are defined by rfc2812 and some others are server implementation dependant. This command is a RFC2821 command wrapper; see that document for more information.

Main, Commands

KVIrc 3.0.0 Documentation
Generated by root at Thu Apr 7 23:58:20 2005